import fs from 'fs';
import toml from 'toml';

import Repository from './src/repository';

// load config file
const config = toml.parse(fs.readFileSync('./config/default.toml', 'utf-8'));

// create and initialize repository object
const repo = new Repository(config.transcoder.repository);
repo.initialize();
